@charset "utf-8";
/* CSS Document */
/***************index css********************/
.banner{width:742px; height:282px;}

.index_product{width:742px; margin-top:30px;}
/*********************切换 css *********************/
#tab_li{ width:742px; list-style-type:none; height:38px;}
#tab_li li{ width:168px; float:left; text-indent:38px;cursor:pointer; line-height:38px; margin-right:2px;}
#tab_li li.normal{color:#fff;font-weight:bold;background:url(../images/tab1.jpg) no-repeat;display:block;font-size:14px; height:38px;}
#tab_li li.current{color:#fff; height:38px; line-height:38px;background:url(../images/tab2.jpg) no-repeat; display:block;font-size:14px; font-weight:bold;}
#change_warp{ width:740px; height:auto; border:1px solid #edd2bd;}
.about_con{width:734px; padding:5px 3px;}

.about_con dl{width:159px; float:left; border:4px solid #f0f0f0; margin:10px 8px; display:inline; position:relative;}

.about_con dl.coloer{width:159px; float:left; border:4px solid #ffa330;}

.about_con dl dt{width:135px; height:135px; margin:10px auto 0 auto;}
.about_con dl dt img{display:block; width:135px; height:135px;}

.about_con dl dd.p_contnet{width:135px; padding:12px;}
.add a{display:block; width:91px; height:23px; background:url(../images/add_btn.jpg) no-repeat left top; color:#FFF; line-height:23px; font-weight:bold; text-align:center;}
.add a:hover{color:#FFF;}

.about_con dl dd.sold{width:157px; background-color:#f2f2f2; margin-left:1px;}
.about_con dl dd.sold ul{width:145px; margin:0 auto;}
.about_con dl dd.sold ul li{width:145px; background:url(../images/sold_ico.jpg) no-repeat left center; text-indent:10px;line-height:22px;}
.about_con dl dd.sold ul li a{line-height:22px;}
.about_con dl dd.sold ul li a span{color:#f27f02; text-decoration:underline;}

.hot{width:58px; height:38px; position:absolute; right:0; top:60px; overflow:visible; z-index:999;}

.paper{width:724px; float:left; height:30px; background-color:#fff2dc; text-align:right; padding-right:10px; line-height:30px;color:#777777;}
.paper span{margin-left:6px;margin-right:6px;color:#777777;}
.paper a{color:#777777;}
.paper a:hover{color:#ffa330;}

.back_top{float:right; display:block; width:57px;}
.back_top a{line-height:20px; text-align:center; color:#FFF; font-weight:bold;display:block; width:57px; height:20px; background:url(../images/back_bg.jpg) no-repeat left top;}
.back_top a:hover{color:#FFF;}




/*********************pro_list2 css *********************/
.p_list{width:740px; height:auto; border:1px solid #edd2bd;}
.p_list h3{width:740px; height:43px; background:url(../images/p_dh.jpg) no-repeat left top; line-height:43px; display:block; font-size:14px; font-weight:bold; color:#c14d00; text-indent:36px;}
.p_list h3 span{float:right; margin-right:10px; display:inline; margin-top:12px;}


/*********************pro_detal css *********************/
.pro_detail{width:742px; height:auto;}

.good_memo{width:742px; margin:0 auto;}

.memo_left{width:280px; float:left;}
.memo_right{width:380px; float:left; margin-left:20px; display:inline;}

.memo_right_1{width:380px; padding-bottom:10px;}
.memo_right_1 ul li{float:left; width:380px; line-height:26px; color:#7a7a7a;}
.memo_right_1 ul li b{font-size:18px; font-weight:normal; font-family:"微软雅黑"; color:#ea7d16;}

.memo_right_1 ul li span.l_title{width:150px; display:inline-block; text-align:right; margin-right:10px;}

.color{height:12px; background-color:#dfdfdf; padding:3px 5px;}
.color img{display:inline; padding:0 3px;}

.a_btn{width:95px; height:28px; background:url(../images/a_btn.jpg) no-repeat left top; line-height:28px; text-align:center; font-size:14px; color:#2a2a2a; border:none; margin:0 5px;}

.add_fav{width:380px; margin-top:30px;}
.add_fav b{font-weight:normal; color:#ea7d16; display:block;}
.add_fav span{line-height:22px; color:#777777; font-size:14px;}

.relate_list{width:740px; margin-top:25px; border:1px solid #dedede;}
.relate_list h4{width:740px; height:35px; background:url(../images/relate_dh.jpg) no-repeat left top; line-height:35px; font-weight:bold; font-size:14px; text-indent:20px;}
.relate_list1{width:740px;}

.relate_list1 dl{width:159px; float:left; border:4px solid #f0f0f0; margin:10px 9px; display:inline; position:relative;}

.relate_list1 dl.coloer{width:159px; float:left; border:4px solid #ffa330;}

.relate_list1 dl dt{width:135px; height:135px; margin:0 auto;}
.relate_list1 dl dt img{display:block; width:135px; height:135px;}
.relate_list1 dl dd.p_contnet{width:135px; padding:0 12px;}

.p_name{line-height:14px; display:block; width:135px;}
.p_save{color:#eb8d17; line-height:14px; margin-top:6px; display:block;}
.p_save2{ text-decoration:line-through;}
.p_price{font-size:18px; line-height:24px; color:#eb8d17;}
.add a{display:block; width:91px; height:23px; background:url(../images/add_btn.jpg) no-repeat left top; color:#FFF; line-height:23px; font-weight:bold; text-align:center;}
.add a:hover{color:#FFF;}

.relate_list1 dl dd.sold ul{width:145px; margin:0 auto;}
.relate_list1 dl dd.sold ul li{width:145px; background:url(../images/sold_ico.jpg) no-repeat left center; text-indent:10px;line-height:22px;}
.relate_list1 dl dd.sold ul li a{line-height:22px;}
.relate_list1 dl dd.sold ul li a span{color:#f27f02; text-decoration:underline;}

.relate_detail{width:742px; margin-top:30px;}
.relate_detail h4{width:742px; height:29px; background:url(../images/detail_dh.jpg) no-repeat left top; line-height:29px; color:#2a2a2a; font-size:14px; font-family:"微软雅黑"; text-indent:16px;} 
.relate_detail1{width:742px;}

.feedback{width:970px; border-top:1px solid #dedede; margin:30px auto;}
.feedback h4{width:970px; font-size:18px; color:#555555; text-indent:34px; line-height:48px;}
.feedback1{width:884px; margin:10px auto;}
.user{width:86px; float:left; text-align:center; line-height:14px;}
.user b{display:block; line-height:30px;}
.feedback_content{width:797px; float:right; background:url(../images/feedback_bg.jpg) repeat-y;}
.feedback_content1{width:697px; background:url(../images/f_1.jpg) no-repeat left top; padding:10px 50px;}
.feedback_content1 ul li{float:left; width:697px;}
.feedback_left{color:#e18227;}
.f_2{width:797px; height:7px; background:url(../images/f_2.jpg) no-repeat left top; display:block;}

.footer_content{width:452px; position:absolute; bottom:0; right:20px; z-index:999; overflow:visible;}
.footer_content ul.foot_list{width:452px; float:right;}
.footer_content ul.foot_list li{float:left; width:76px; position:relative; z-index:99999;}
.footer_content ul.foot_list li a{display:block; width:76px; height:25px;  background:url(../images/foot_tab1.jpg) no-repeat left top; text-indent:5px; color:#000000;}
.footer_content ul.foot_list li a:hover{display:block; width:76px; height:25px;  background:url(../images/foot_tab2.jpg) no-repeat left top;color:#000000;}

#app2{width:452px; height:219px; background:url(../images/app_bg.jpg) no-repeat left top; position:absolute; z-index:9999; left:-223px; bottom:24px; overflow:visible;}
#app3{width:452px; height:219px; background:url(../images/app_bg1.jpg) no-repeat left top; position:absolute; z-index:9999; left:-299px; bottom:24px; overflow:visible;}
#app4{width:452px; height:219px; background:url(../images/app_bg2.jpg) no-repeat left top; position:absolute; z-index:9999; left:-375px; bottom:24px; overflow:visible;}

#app2 h5{width:452px; color:#555555; font-weight:bold; line-height:42px; text-indent:10px;}
#app3 h5{width:452px; color:#555555; font-weight:bold; line-height:42px; text-indent:10px;}
#app4 h5{width:452px; color:#555555; font-weight:bold; line-height:42px; text-indent:10px;}

.app_content{width:432px; padding:0 10px;}

.footer_content ul.foot_list li div.cart_pro2{width:420px; margin-top:10px;}
.footer_content ul.foot_list li div.left_pic2{width:12px; height:108px; float:left;}
.footer_content ul.foot_list li div.right_pic2{width:12px; height:108px; float:left;}
.footer_content ul.foot_list li div.left_pic2 a{display:block;width:12px; height:108px; text-indent:0;}
.footer_content ul.foot_list li div.left_pic2 a:hover{display:block;width:12px; height:108px;text-indent:0;}
.footer_content ul.foot_list li div.right_pic2 a{display:block;width:12px; height:108px;text-indent:0;}
.footer_content ul.foot_list li div.right_pic2 a:hover{display:block;width:12px; height:108px;text-indent:0;}
.footer_content ul.foot_list li div.cart_product2{width:396px; float:left;}
.footer_content ul.foot_list li div.cart_product2 ul{width:396px;}
.footer_content ul.foot_list li div.cart_product2 ul li{float:left; width:114px; margin:0 6px; display:inline;}
.footer_content ul.foot_list li div.cart_product2 ul li a img{display:block; width:112px; height:112px; border:1px solid #dedede;}
.footer_content ul.foot_list li div.cart_product2 ul li a{display:block; width:114px; height:auto; background:none;}
.footer_content ul.foot_list li div.cart_product2 ul li a:hover{display:block; width:114px; height:auto; background:none;}

.footer_content ul.foot_list li div.cart_pro1{width:420px; margin-top:10px;}
.footer_content ul.foot_list li div.left_pic1{width:12px; height:108px; float:left;}
.footer_content ul.foot_list li div.right_pic1{width:12px; height:108px; float:left;}
.footer_content ul.foot_list li div.left_pic1 a{display:block;width:12px; height:108px; text-indent:0;}
.footer_content ul.foot_list li div.left_pic1 a:hover{display:block;width:12px; height:108px;text-indent:0;}
.footer_content ul.foot_list li div.right_pic1 a{display:block;width:12px; height:108px;text-indent:0;}
.footer_content ul.foot_list li div.right_pic1 a:hover{display:block;width:12px; height:108px;text-indent:0;}
.footer_content ul.foot_list li div.cart_product1{width:396px; float:left;}
.footer_content ul.foot_list li div.cart_product1 ul{width:396px;}
.footer_content ul.foot_list li div.cart_product1 ul li{float:left; width:114px; margin:0 6px; display:inline;}
.footer_content ul.foot_list li div.cart_product1 ul li a img{display:block; width:112px; height:112px; border:1px solid #dedede;}
.footer_content ul.foot_list li div.cart_product1 ul li a{display:block; width:114px; height:auto; background:none;}
.footer_content ul.foot_list li div.cart_product1 ul li a:hover{display:block; width:114px; height:auto; background:none;}

#tab_li22{width:420px; list-style-type:none; height:24px;padding-left:10px;}
#tab_li22 li{float:left;cursor:pointer; line-height:24px; width:130px; text-align:center;}
#tab_li22 li.normal{ color:#555555; border-bottom:1px solid #cccccc;}
#tab_li22 li.current{color:#555555; height:23px; line-height:24px; font-weight:bold; width:128px; border:1px solid #cccccc; border-bottom:none;}
#change_warp22{width:404px; height:auto; padding:5px 8px;}
#about_con22{ width:404px; display:none;}
#about_con33{ width:404px;}
#about_con44{ width:404px; display:none;}


.footer_content ul.foot_list li .cart_pro3{width:420px; margin-top:10px;}
.footer_content ul.foot_list li .left_pic3{width:12px; height:108px; float:left;}
.footer_content ul.foot_list li .right_pic3{width:12px; height:108px; float:left;}
.footer_content ul.foot_list li .left_pic3 a{display:block;width:12px; height:108px; text-indent:0;}
.footer_content ul.foot_list li .left_pic3 a:hover{display:block;width:12px; height:108px;text-indent:0;}
.footer_content ul.foot_list li .right_pic3 a{display:block;width:12px; height:108px;text-indent:0;}
.footer_content ul.foot_list li .right_pic3 a:hover{display:block;width:12px; height:108px;text-indent:0;}
.footer_content ul.foot_list li .cart_product3{width:396px; float:left;}
.footer_content ul.foot_list li .cart_product3 ul{width:396px;}
.footer_content ul.foot_list li .cart_product3 ul li{float:left; width:114px; margin:0 6px; display:inline;}
.footer_content ul.foot_list li .cart_product3 ul li a img{display:block; width:112px; height:112px; border:1px solid #dedede;}
.footer_content ul.foot_list li .cart_product3 ul li a{display:block; width:114px; height:auto; background:none;}
.footer_content ul.foot_list li .cart_product3 ul li a:hover{display:block; width:114px; height:auto; background:none;}

.godds_ul_title{color:#EA7D16;}





/*********************about css *********************/
.ny_about{width:739px;}
.ny_about h3{width:739px; height:44px; background:url(../images/a_dh.jpg) no-repeat left top; line-height:44px; text-indent:20px; color:#c14d00; font-size:14px; font-family:Arial; font-weight:bold;}
.ny_about1{width:709px; margin:10px auto;}


/*********************vip css *********************/
#center1{ width:888px; height:auto; margin:0 auto; background-color:#f6f6f6; border:1px solid #dedede; padding:20px 40px 100px 40px;}

.ny_login{width:888px;}
.ny_login h3{width:888px; height:40px; color:#c14d00; font-size:18px;}
.login_table{width:376px; height:270px; float:left; border:1px solid #dedede; padding:30px;}
.login_text{line-height:18px; color:#555555;}
.login_table ul{width:376px; margin-top:20px;}
.login_table ul li{width:376px; float:left;}
.login_table ul li a{color:#f60px; text-decoration:underline; padding:0 5px;}
.login_input{width:209px; height:23px; border:1px solid #dfdfdf; line-height:25px; text-indent:5px;}
.l_btn{width:77px; height:28px; background:url(../images/l_btn.jpg) no-repeat left top; line-height:28px; border:none; color:#FFF; font-weight:bold; margin-top:42px; float:right; display:inline;}

.register_content{height:236px;}
.r_btn{display:block; width:77px; height:28px; float:right;}
.r_btn a{display:block;width:77px; height:28px; background:url(../images/l_btn.jpg) no-repeat left top; line-height:28px; border:none; color:#FFF; font-weight:bold; text-align:center;}

.register{width:426px;border:1px solid #dedede; padding:80px 230px 200px 230px;}

.register ul{width:426px; margin-top:20px;}
.register ul li{width:426px; margin-top:5px;}
.register ul li span{width:140px; text-align:right; display:inline-block; margin-right:5px;}
.register_input{width:209px; height:23px; border:1px solid #8f8f8f; line-height:25px; text-indent:5px;}

.btn{width:77px; height:28px; background:url(../images/l_btn.jpg) no-repeat left top; line-height:28px; border:none; color:#FFF; font-weight:bold; text-align:center; margin:0 10px;}
.btn a{ color:#fff;}

/*********************order css *********************/
.sider1{width:192px;float:left;}
.containter1{width:733px; float:right;}

.order_sider{width:192px;}
.order_sider h3{width:192px; height:31px; background:url(../images/l_dh.jpg) no-repeat left top; line-height:31px; font-size:16px; color:#333333; text-indent:15px;}
.order_sider1{width:190px; border:1px solid #d7d7d7; border-top:none; padding-bottom:100px;}
.order_sider1 dl{width:190px;}
.order_sider1 dl dt{width:190px; height:30px; background:url(../images/l_li.jpg) no-repeat left top; line-height:30px; color:#333333; font-size:14px; text-indent:12px; margin-bottom:12px; margin-top:15px;}
.order_sider1 dl dd{width:140px; padding-right:50px; text-align:right;}
.order_sider1 dl dd a{color:#333333; line-height:24px;}
.order_sider1 dl dd a:hover{color:#333333; line-height:24px; font-weight:bold;}

.order_content{width:733px;}
.order_content h3{width:733px; height:30px; background:url(../images/order_r_dh.jpg) no-repeat left top; line-height:30px; text-indent:22px; font-size:16px; color:#e37610;}
.order_content1{width:733px;}

.time_search{width:680px; margin:20px auto;}
.time{float:left;}
.ny_search{width:340px; float:right;}
.ny_ss1{width:235px; height:24px; background:url(../images/ny_ss.jpg) no-repeat left top; line-height:24px; text-indent:5px; color:#000000; text-indent:5px; border:none; float:left;}
.ny_ss2{width:48px; height:25px; background:url(../images/ny_ss1.jpg) no-repeat left top; text-align:center; line-height:25px; border:none; float:left; margin-left:5px; display:inline; font-family:Arial;}

.num{color:#0860a7;}
.num a{color:#0860a7; display:block; line-height:16px;}
.num a:hover{color:#f68920; display:block; line-height:16px;}
.single{color:#999999; line-height:16px;}

.sub a{font-size:14px; color:#333333;}
.sub a:hover{font-size:14px; color:#333333;}

.buy{width:91px; height:33px; background:url(../images/buy_btn.jpg) no-repeat left top; color:#FFF; text-align:center; line-height:33px; border:none; font-size:14px; font-weight:bold; margin-left:5px;}

.emp a{color:#0860a7; background:url(../images/del.jpg) no-repeat left center; padding-left:14px; margin-right:10px;}

.member_info{width:731px; border:1px solid #d7d7d7;}

.member_info1{width:680px; margin:50px auto;}
.member_info1 ul li{line-height:38px; color:#333333;}
.member_info1 ul li span{color:#777777; width:120px; text-align:right; display:inline-block; padding-right:10px;}
.modify_btn{width:77px; height:28px; background:url(../images/l_btn.jpg) no-repeat left top; text-align:center; line-height:28px; color:#FFF; color:#FFF; font-size:14px; border:none; margin:0 5px;}



/*********************MY COUPONS css *********************/
#tab_li1{ width:711px; list-style-type:none; height:26px; padding-left:20px;}
#tab_li1 li{ width:73px; float:left; text-align:center; cursor:pointer; line-height:26px; margin-right:5px;}
#tab_li1 li.normal{ color:#333333; background:url(../images/tab1_1.jpg) no-repeat left top; text-align:center;}
#tab_li1 li.current{color:#fff; height:26px; line-height:26px;background:url(../images/tab1_2.jpg) no-repeat; }
#change_warp1{ width:731px; height:auto; margin-top:20px;}
.about_con1{ width:731px;}

/*********************MY POINT css *********************/
#tab_li2{ width:711px; list-style-type:none; height:26px; padding-left:20px;}
#tab_li2 li{ width:73px; float:left; text-align:center; cursor:pointer; line-height:26px; margin-right:5px;}
#tab_li2 li.normal{ color:#333333; background:url(../images/tab1_1.jpg) no-repeat left top; text-align:center;}
#tab_li2 li.current{color:#fff; height:26px; line-height:26px;background:url(../images/tab1_2.jpg) no-repeat; }
#change_warp2{ width:731px; height:auto; margin-top:20px;}
.about_con2{ width:731px;}

.point{width:680px; margin:8px auto 15px auto; display:block;}
.point b{font-size:24px; font-family:"微软雅黑"; font-size:24px; color:#ef8019;}
.exchange{width:91px; height:23px; background:url(../images/add_btn.jpg) no-repeat left top; font-size:14px; color:#FFF; display:block; text-align:center; font-weight:bold; margin-left:40px; font-family:Arial; border:none;}

/*********************MY STAR css *********************/
.star{width:691px; border-bottom:1px solid #d7d7d7;padding:20px;}
.star ul li{width:691px; line-height:30px;}
.star ul li span{width:210px; display:inline-block; text-align:right; padding-right:20px;}
.star ul li b{font-size:24px; color:#ef8019; font-weight:normal;}
.star ul li strong{font-size:14px; color:#ef8019; font-weight:normal;}

.pre{width:691px; margin-bottom:20px; padding:20px; color:#555555;}
.pre b{display:block; color:#333333; margin-bottom:10px;}








/*
陈卫良增加，QQ:284108836
*/
.smart_ul1{

}
.good_memo .smart_ul1 li{width:116px; height:28px; float:left; margin-left:6px; margin-right:4px; }



.smart_ul_news{}
.smart_ul_news li{ border-bottom:1px solid #E2E2E2; padding:15px 35px;}
.smart_ul_news li.li1{ background:#F5F5F5; margin-top:1px;}
.smart_ul_news .title1,.smart_ul_news .title1 a{ color:#F3861D; font-weight:bold; font-size:14px; line-height:35px;}
.smart_ul_news .profile{ color:#777; }

.smart_ul_news_show{}
.smart_ul_news_show h2.title{ text-align:center; font-size:16px; line-height:30px; padding-top:40px; color:#F3861D; font-weight:bold;}
.smart_ul_news_show .smart_time{ color:#999;text-align:center;}
.smart_ul_news_show .smart_content{ padding:25px 20px;}


.listtt{	display:none;}


.feedbackaddcomm{ padding:0px 0px 30px 40px;}


.smart_search{}
.smart_search li{ float:left; margin-right:3px; display:inline;}
.clear{ clear:both;}


/*********************detail_tab css *********************/
#relate_li{ width:742px; list-style-type:none; height:26px;}
#relate_li li{ float:left; text-align:center; cursor:pointer; line-height:24px;}
#relate_li li.normal{color:#494946; font-weight:bold; display:block; padding:0 15px; background-color:#EBE7EF; height:24px; line-height:24px; margin-right:2px;}
#relate_li li.current{color:#ffffff; font-weight:bold; display:block; padding:0 15px; background-color:#EB9C0E; height:24px; line-height:24px; margin-right:2px;}
#relate_warp{ width:742px; height:auto; border-top:1px solid #D0CEC6;}



.bnt_bonus,.bnt_blue_1,.bnt_blue{width:77px; height:28px; background:url(../images/l_btn.jpg) no-repeat left top; text-align:center; color:#FFF; line-height:28px; border:none;}


.box_1 h3{text-indent:9px; font-weight:bold; font-size:14px; color:#f60;}

.message_1,.message_1:hover,.message_2,.message_2:hover{width:180px; height:28px; background:url(../images/btn1.jpg) no-repeat left center; text-align:center; line-height:28px; border:none; color:#FFF; cursor:pointer; display:block; margin-top:12px; text-decoration:none;}






